- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ParticleProcessor File Reference

`#include <osgParticle/Export>`
`#include <osgParticle/ParticleSystem>`
`#include <osg/ref_ptr>`
`#include <osg/Object>`
`#include <osg/Transform>`
`#include <osg/NodeVisitor>`
`#include <osg/CopyOp>`
`#include <osg/Vec3>`
`#include <osg/Matrix>`

Include dependency graph for ParticleProcessor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgParticle
## Classes
class | osgParticle::ParticleProcessor
| A common base interface for those classes which need to do something on particles. More...
## Defines
#define | OSGPARTICLE_PARTICLEPROCESSOR_ 1

## Define Documentation

#define OSGPARTICLE_PARTICLEPROCESSOR_ 1